"GoogleKitCoreAccessibilityNavigateBack" = "戻る";
"GoogleKitCoreAddButton" = "追加";
"GoogleKitCoreArrowBackButton" = "戻る";
"GoogleKitCoreArrowForwardButton" = "進む";
"GoogleKitCoreVolumeDownButton" = "音量を下げる";
"GoogleKitCoreVolumeMuteButton" = "ミュート";
"GoogleKitCoreVolumeOffButton" = "音量オフ";
"GoogleKitCoreVolumeUpButton" = "音量を上げる";
"GoogleKitCoreCancelButton" = "キャンセル";
"GoogleKitCoreCheckButton" = "チェック";
"GoogleKitCoreChevronLeftButton" = "前へ";
"GoogleKitCoreChevronRightButton" = "次へ";
"GoogleKitCoreClearButton" = "消去";
"GoogleKitCoreCloseButton" = "閉じる";
"GoogleKitCoreCreateButton" = "作成";
"GoogleKitCoreDeleteButton" = "削除";
"GoogleKitCoreEmailButton" = "メール";
"GoogleKitCoreHelpButton" = "ヘルプ";
"GoogleKitCoreInfoButton" = "情報";
"GoogleKitCoreKeyboardButton" = "キーボード";
"GoogleKitCoreMenuButton" = "メニュー";
"GoogleKitCoreMoreHorizButton" = "その他";
"GoogleKitCoreMoreVertButton" = "その他";
"GoogleKitCorePersonButton" = "人物";
"GoogleKitCoreRefreshButton" = "更新";
"GoogleKitCoreReplyButton" = "返信";
"GoogleKitCoreReplyAllButton" = "全員に返信";
"GoogleKitCoreSearchButton" = "検索";
"GoogleKitCoreSettingsButton" = "設定";
"GoogleKitCoreStarButton" = "スターを付ける";
"GoogleKitCoreTextSMSButton" = "テキスト";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
